MU(ADD)

NAME
mu add- add one or more messages to the database

SYNOPSIS
mu add <file> [<files>]

DESCRIPTION
mu add is the command to add specific message files to the database. Each file must be specified with an absolute path.

OPTIONS
mu add does not have its own options, but the general options for determining the location of the database (--muhome) are available. See mu-index(1) for more information.

RETURN VALUE
mu add returns 0 upon success; in general, the following error codes are returned:
| code | meaning                           |
|------+-----------------------------------|
|    0 | ok                                |
|    1 | general error                     |
|    5 | some database update error        |

BUGS
Please report bugs if you find them: https://github.com/djcb/mu/issues

AUTHOR
Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO
mu(1) mu-index(1) mu-remove(1)